Comment 14 for bug 1579454

Kenneth Davis (blackt1ger) wrote :

Happens for me, too. Ubuntu 16.04.02. The installation stops before the slideshow with the error message described above: ubiquity.install_misc.InstallStepError: Plugin language failed with code 4.

I tried directly installing and installing from the LiveCD, both fail. I executed the install link which was:

sh -c 'ubiquity gtk-ui'

with the following modification:

sudo -c 'ubiquity gtk-ui'

and it worked completely.